#!/bin/sh
echo 'name: hlint
version: 1.8.43
id: hlint-1.8.43-714cfe53769cf60e6c2cdee8baea7eea

license: BSD3
copyright: Neil Mitchell 2006-2013
maintainer: Neil Mitchell <ndmitchell@gmail.com>
stability: Beta
homepage: http://community.haskell.org/~ndm/hlint/
package-url:
synopsis: Source code suggestions
description: HLint gives suggestions on how to improve your source code.
category: Development
author: Neil Mitchell <ndmitchell@gmail.com>
exposed: True
exposed-modules: Language.Haskell.HLint
hidden-modules: Paths_hlint Apply CmdLine HLint Idea Settings
                Report Proof Test Util Parallel HSE.All HSE.Bracket HSE.Evaluate
                HSE.Match HSE.NameMatch HSE.Type HSE.Util Hint.All Hint.Bracket
                Hint.Duplicate Hint.Extensions Hint.Import Hint.Lambda Hint.List
                Hint.ListRec Hint.Match Hint.Monad Hint.Naming Hint.Pragma
                Hint.Structure Hint.Type Hint.Util
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/hlint-1.8.43
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/hlint-1.8.43
              /usr/local/lib
hs-libraries: HShlint-1.8.43
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         cpphs-1.16-74183fdd083dfea3eeec38b154097c1d
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         filepath-1.3.0.0-954c43b4f109cbd4121f1231c14d5cff
         haskell-src-exts-1.13.5-a60a31d89dddcba5e5a6390743c94aa5
         hscolour-1.20.3-894ad2ae35243b1f07357657a2c562fb
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         uniplate-1.6.10-0b58b7f26abb16e26ab30411209fe059
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/hlint-1.8.43/html/hlint.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/hlint-1.8.43/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
